@charset "utf-8";
.pages {
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
}
.pages a {
	border: 1px solid #58204F;
	color: #58204F;
	text-decoration: none;
	background-color: #FFF;
	margin-right: 1px;
	margin-left: 1px;
	padding-top: 1pt;
	padding-right: 4pt;
	padding-bottom: 1pt;
	padding-left: 4pt;
	font-size: 11px;
}
.pages a:hover {
	color: #FFFFFF;
	background-color: #58204F;
	text-decoration: none;
}
.pages span.ft {
	color: #FFFFFF;
	background-color: #58204F;
	text-decoration: none;
	margin-right: 1px;
	margin-left: 1px;
	padding-right: 4pt;
	padding-left: 4pt;
	border: 1px solid #58204F;
	padding-top: 2px;
	padding-bottom: 2px;
	font-size: 11px;
}
.pages span.disabled {
	border: 1px solid #CCCCCC;
	color: #CCCCCC;
	text-decoration: none;
	background-color: #FFF;
	margin-right: 1px;
	margin-left: 1px;
	padding-right: 4pt;
	padding-left: 4pt;
	font-size: 11px;
	padding-top: 2px;
	padding-bottom: 2px;
}
